version: '3.8'

services:
  mysql:
    image: mysql:latest
    container_name: mysql_container
    environment:
      MYSQL_ROOT_PASSWORD: root_password
      MYSQL_DATABASE: bookstore
      MYSQL_USER: my_user
      MYSQL_PASSWORD: my_password
    volumes:
      - ./sql-scripts:/docker-entrypoint-initdb.d
    ports:
      - "3306:3306"
    restart: unless-stopped